## Instaling

- Needed For **Windows, Mac,**
> [[NODEJS CURRENT]](https://nodejs.org/en/download/current/)

- Edit .env-EXSEMPEL [NAME NEETS TO BE .env]
> [[TOKEN]](https://github.com/SlimHostdev/discord_v13_main_bot/blob/a37a0f83831beee2e8a1c060fff166f3a6fb9fef/.env-EXSEMPEL#L1)
> [[BOT ID]](https://github.com/SlimHostdev/discord_v13_main_bot/blob/a37a0f83831beee2e8a1c060fff166f3a6fb9fef/.env-EXSEMPEL#L2)
> [[ADMINROLL ID]](https://github.com/SlimHostdev/discord_v13_main_bot/blob/a37a0f83831beee2e8a1c060fff166f3a6fb9fef/.env-EXSEMPEL#L4)
> [[ADMINLOGS CHAT ID]](https://github.com/SlimHostdev/discord_v13_main_bot/blob/a37a0f83831beee2e8a1c060fff166f3a6fb9fef/.env-EXSEMPEL#L6)
> [[MODCHAT ID]](https://github.com/SlimHostdev/discord_v13_main_bot/blob/a37a0f83831beee2e8a1c060fff166f3a6fb9fef/.env-EXSEMPEL#L8)
> [[PREFFIX]](https://github.com/SlimHostdev/discord_v13_main_bot/blob/a37a0f83831beee2e8a1c060fff166f3a6fb9fef/.env-EXSEMPEL#L13)
> [[BOT INVITE]](https://github.com/SlimHostdev/discord_v13_main_bot/blob/a37a0f83831beee2e8a1c060fff166f3a6fb9fef/.env-EXSEMPEL#L14)
> [[BOT STATUS]](https://github.com/SlimHostdev/discord_v13_main_bot/blob/a37a0f83831beee2e8a1c060fff166f3a6fb9fef/.env-EXSEMPEL#L17)
> [[JOINROLL ID]](https://github.com/SlimHostdev/discord_v13_main_bot/blob/a37a0f83831beee2e8a1c060fff166f3a6fb9fef/.env-EXSEMPEL#L19)
> [[WELCOME CHAT ID]](https://github.com/SlimHostdev/discord_v13_main_bot/blob/a37a0f83831beee2e8a1c060fff166f3a6fb9fef/.env-EXSEMPEL#L20)
> [[REVIEW CHAT ID]](https://github.com/SlimHostdev/discord_v13_main_bot/blob/a37a0f83831beee2e8a1c060fff166f3a6fb9fef/.env-EXSEMPEL#L22)

- Look at The [[UPDATE LOG]](https://github.com/orgs/SlimHostdev/projects/1/views/1)
- Run the bot

### Beta v0.0.2
- commands
> help
> info
> serverinfo
> serverregels (need to be edit to yor server rules)
> review
- admin commands
> adminhelp
> ping
> warn (auto ban on 4t warn)
> kick
> ban
- addon support
> i add addon support for custom commands 
> DEV [[EXAMPLE]](https://github.com/SlimHostdev/discord_v13_main_bot/blob/main/addons/example-addon.js)
>- [[Replase Name]](https://github.com/SlimHostdev/discord_v13_main_bot/blob/a37a0f83831beee2e8a1c060fff166f3a6fb9fef/addons/example-addon.js#L22)
>- [[Replase Discription]](https://github.com/SlimHostdev/discord_v13_main_bot/blob/a37a0f83831beee2e8a1c060fff166f3a6fb9fef/addons/example-addon.js#L24)
>- [[Replase Command out put]](https://github.com/SlimHostdev/discord_v13_main_bot/blob/a37a0f83831beee2e8a1c060fff166f3a6fb9fef/addons/example-addon.js#L5-L19)

<br />

### Partner

- [SlimGame](https://slimgame.eu)

<br />

### Languages:

<img align="left" alt="JavaScript" width="26px" src="https://raw.githubusercontent.com/github/explore/80688e429a7d4ef2fca1e82350fe8e3517d3494d/topics/javascript/javascript.png" />

<br />
<br />
